Subject: Re: Salary
From: Rashmi Rekha <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Thu, 2 Mar 2017 02:51:56 +0530 (IST)

Hi Swati, 

I didnt get any response from you regarding my Salary Cheque. How much time will it take. I dnt have any financial support. I hope you undestand the value of Salary. 

And please arrange a mosquito repellant. It is really difficult to work with mosquitos. and the entire Asanda Team is suffering the same 

Regards, 
Rashmi Rekha Das 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, February 28, 2017 9:29:20 PM 
Subject: Re: Salary 

Hi Swati, 

I understand. If there is unsactioned leaves deduct the money. tats not an issue. however, i am chasing for my salary from last 5 days. i hope i will get my cheque by tomorrow. 

and for mosquito repellent, its a request from the whole team. because you know these days, mosquitos are very dangerous. please arrange it asap. 

Thanks in Advance, 

Rashmi Rekha Das 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Tuesday, February 28, 2017 9:40:45 AM 
Subject: Re: Salary 

Hi Rashmi 

The reason your cheque has not reached you yet is that you took some unsanctioned leaves and Saurabh sir told me to deduct the unsanctioned amount from your previous months cheque only. 

So i am trying to talk to him to adjust your unsanctioned off's of Feb from Feb's salary only. 

For mosquito repellent , i will try to arrange it as soon as possible. 

Best Regards 
Swati Shukla 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Tuesday, February 28, 2017 4:33:03 AM 
Subject: Re: Salary 

Hi Swati, 

I have not received my cheque yet. Could you please arrange it soon? 

My second concern is that we need Modquito Repilant. Its really difficult to work as in the work place, there are lods of mosquitos and it increases the chance of making employees ill. can you please arrange it soon, 

Regards, 
Rashmi Rekha Das 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Saturday, February 25, 2017 4:13:53 PM 
Subject: Re: Salary 

Hi Rashmi 

I will try to get your cheque signed. If not today then it would be possible on Monday only. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Friday, February 24, 2017 2:12:05 PM 
Subject: Re: Salary 

Hi Rashmi 

You can collect your salary cheque from the guard and leave the signed copy of the cheque with him only. 

Best Regards 
Swati Shukla 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 23, 2017 3:17:40 AM 
Subject: Salary 

Hi Swati, 

I have completed my one month and seven days today. Please let me know when can I get my salary. 

Regards, 

Rashmi Rekha Das